/**********************************************************************************
* autumn.css                                                                      *
***********************************************************************************
* The War of The Simpsons                                                         *
* =============================================================================== *
* Site Version:               3                                                   *
* Copyright 2009-2012 by:     Gary M. Gadsdon                                     *
* Created by:                 Gary M. Gadsdon                                     *
* Support, News, Updates at:  http://babysimpson.co.uk                            *
**********************************************************************************/
#indexheader
{
  background: url(../images/seasons/autumn/mainbg.png) 0px -80px;
}
#contentheader
{
  background: url(../images/seasons/autumn/mainbg.png) no-repeat -0px -300px;
}
.contentlabel
{
  background: url(../images/seasons/autumn/mainbg.png) no-repeat -0px -450px;
}